Bug 193382 - gnome-netstatus fails to build in mock
Summary: gnome-netstatus fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-netstatus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-27 21:45 UTC by Michael J Knox
Modified: 2013-01-10 03:50 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-06 13:35:12 UTC


Attachments (Terms of Use)
Matt Domsch's build log (59.97 KB, text/plain)
2006-05-27 21:45 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-27 21:45:58 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-27 21:45:58 UTC
Created attachment 130107 [details]
Matt Domsch's build log

Comment 2 Matthias Clasen 2006-06-06 13:35:12 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.